package _VisualDVM.Visual.Menus.VariantsMenuBar;
import Common.Visual.Menus.DataMenuBar;
import _VisualDVM.Passes.PassCode;
public class VariantsMenuBar extends DataMenuBar {
    public VariantsMenuBar() {
        super("варианты");
        addPasses(PassCode.ShowAllParallelVariants, PassCode.ShowParallelVariantsCoverage,
                PassCode.PredictParallelVariants, PassCode.CreateParallelVariants);
    }
}
